[Desktop Entry]
Type=Application
Name=
MimeType=application/x-wine-extension-ct;
Exec=env WINEPREFIX="/home/emh/.wine" wine start /ProgIDOpen CheatEngine %f
NoDisplay=true
StartupNotify=true
Icon=9032_Cheat Engine.0
